@font-face {
  font-family: myFirstFont;
  src: url(../fonts/alfont_com_هلفيتيكا-عربي-.ttf);
}

body {
  font-family: myFirstFont;
  overflow-x: hidden;
  background-color: #EFEFEF;
}

::-webkit-scrollbar {
    width: 7px;
    height: 4px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: #974E25;
  border-radius: 10px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

p {
  margin: 0;
}

.right-dir {
    direction: rtl;
    text-align: right;
}

.di a img {
    width: 25px;
    height: 17px;
    margin-right: 0.3rem;
    margin-left: 0.3rem;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

a {
    text-decoration: none;
}
.links-color {
  background-color: #6EC1E4;
  padding: 0.4rem 2rem;
  border-radius: 16px;
}

.links-color .nav-link.active {
  background-color: #6e18e9;
  padding: .4rem 1.4rem;
  color: #FFF;
  border-radius: 12px;
}

.links-color .nav-link:hover {
  background-color: #6e18e9;
  padding: .4rem 1.4rem;
  color: #FFF;
  border-radius: 12px;
}

.blok:nth-of-type(odd) {
background-color:white;
}
    
.blok:nth-of-type(even) {
background-color:black;
}

@-webkit-keyframes border-transform{
    0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
	14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
	28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
	42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
	56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
	70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
	84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
}

/* #Progress
================================================== */

.progress-wrap {
	position: fixed;
	right: 30px;
	bottom: 30px;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset  0 0 0 2px rgba(0,0,0,0.1);
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.progress-wrap::after {
	position: absolute;
	font-family: 'unicons';
	content: '\e84b';
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	color: #6e18e9; /* --- Pijl kleur --- */
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::after {
	opacity: 0;
}
.progress-wrap::before {
	position: absolute;
	font-family: 'unicons';
	content: '\e84b';
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	opacity: 0;
	background: #6e18e9; /* --- Pijl hover kleur --- */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 2;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::before {
	opacity: 1;
}
.progress-wrap svg path { 
	fill: none; 
}
.progress-wrap svg.progress-circle path {
	stroke: #6e18e9; /* --- Lijn progres kleur --- */
	stroke-width: 4;
	box-sizing:border-box;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

#main-div {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 0;
}

#main-button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 10px;
  bottom: 4rem;
  height: 50px;
  width: 50px;
  font-size: 20px;
  color: #6A0DAD;
  cursor: pointer;
  background-color: #F4E7FD;
  box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

#main-button ~ button {
  visibility: hidden;
  font-weight: 600;
  height: 50px;
  padding: 0 20px;
  color: #fff;
  background: linear-gradient(90deg, #00a1f5, #0064f3);
  box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
  border: 0;
  position: absolute;
  z-index: -1;
  right: 0;
  bottom: 0;
  opacity: 0;
  white-space: nowrap;
  cursor: pointer;
  transition: .2s all linear;
  -webkit-transition: .2s all linear;
  -moz-transition: .2s all linear;
  -ms-transition: .2s all linear;
  -o-transition: .2s all linear;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

#main-button.open ~ button {
  visibility: visible;
  right: 70px;
  opacity: 1;
  transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
  -webkit-transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
  -moz-transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
  -ms-transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
  -o-transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
}

#main-button ~ a {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  height: 50px;
  width: 50px;
  font-size: 20px;
  opacity: 0;
  text-decoration: none;
  color: #FFF;
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  transition: .2s all linear;
  -webkit-transition: .2s all linear;
  -moz-transition: .2s all linear;
  -ms-transition: .2s all linear;
  -o-transition: .2s all linear;
}

#main-button ~ .telegram-color {
  background: linear-gradient(0deg, #00B100, #09db09);
}

#main-button ~ .whatsapp-color {
  background: linear-gradient(0deg, #00B100, #09db09);
}

#main-button.open ~ a {
  opacity: 1;
  transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
  -webkit-transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
  -moz-transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
  -ms-transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
  -o-transition: .4s all cubic-bezier(0, 0.01, 0, 1.27);
}
#main-button.open ~ a:nth-of-type(1) {
  bottom: 120px;
  right: 10px;
}
#main-button.open ~ a:nth-of-type(2) {
  bottom: 180px;
  right: 10px;
}

.wave {
  animation-name: wave;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes wave {
  0% {box-shadow: 0 0 0px 0px rgba(255, 255, 255, 0.5);}
  100% {box-shadow: 0 0 0px 15px rgba(255, 255, 255, 0);}
}

.open {
  animation-iteration-count: 10;
}

.header-section h2 {
  font-size: 32px;
  font-weight: bold;
  color: #000000;
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}

.header-section h2 img {
  margin-left: 0.4rem;
  width: 50px;
  height: 35px;
}

.header-section p {
  color: #1A1F1B;
  font-size: 16px;
}

.away {
  padding: 5rem 0;
  background-image: url("../img/Clip\ path\ group\ \(2\).png");
  background-repeat: no-repeat;
  background-position: 20% 0%;
}

.away .col-md-2 {
  display: flex;
  justify-content: start;
  align-items: center;
}

.away-card {
  text-align: center;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.away-card img {
  position: relative;
  top: 4rem;
}

.away-card h3 {
  background-color: #FFF;
  box-shadow: 0px 1.84px 6.13px 0px #00000008;
  border-top: 0.61px solid;
  display: block;
  text-align: center;
  color: #1A1F1B;
  font-size: 18px;
  font-weight: bold;
  padding: 50% 1.5rem 1.5rem 1.5rem;
  border-radius: 40% 40% 0 0%;
  border-image-source: linear-gradient(180deg, rgba(59, 95, 67, 0.5) 0%, rgba(230, 130, 79, 0.5) 100%); 
}

.away-card h3 span {
  color: #A5A5A5;
  font-size: 11px;
}

.about {
  background-image: url("../img/40a361589001c71b089c2025e0cd7da4.jfif");
  background-size: cover;
  background-position: bottom;
  position: relative;
  height: 500px;
  
}

.about-card-layout {
  display: flex;
  justify-content: center;
  align-items: center; 
  flex-flow: column;
  background-color: #000000c3;
  padding: 5rem 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  /* background-image: url("../../img/Clip\ path\ group\ \(1\).png"), url("../../img/Clip\ path\ group.png"); */
  background-position: 50% 100%, left top;
  background-repeat: no-repeat;
}

.about-card-layout img {
  width: 300px;
  object-fit: cover;
  margin-bottom: 1rem;
}

.about-card-layout span {
  border: 1px solid #FF5D00;
  font-size: 16px;
  color: #FFF;
  border-radius: 12px;
  padding: .3rem .4rem;
}

.about-card-layout p {
  margin-top: 1rem;
  color: #FFFFFF !important;
  font-size: 20px;
  font-weight: bold;
  margin-top: 0;
  text-align: center;
  margin: 1rem auto;
}

.know {
  background-color: #974E25;
  color: #FFF;
  border:  1px solid #974E25;
  padding: .5rem 3rem;
  font-size: 16px;
  font-weight: bold;
  border-radius: 12px;
  display: inline-block;
  transform: perspective(1px) translateZ(0);
  position: relative;
  transition: color 0.3s;
}
.know:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  border-radius: 12px;
  background: #54A766;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition: transform 0.3s ease-out;
}
.know:hover {
  color: white;
  border:  1px solid #54A766;
}
.know:hover:before {
  transform: scaleX(1);
  border-radius: 12px;
}


@import url(https://pro.fontawesome.com/releases/v5.11.2/css/all.css);
:root {
  --user-button-circle: rgba(0,0,0,0.025);
  --user-button-cardborder: rgba(255,255,255,0.25);
  --user-button-text:#323133;
  --user-button-shadow:rgba(0,0,0,0.1);
}

body #user-button {
  z-index: 1000;
  bottom: 1rem !important;
  right: 1rem !important;
  color: var(--user-button-text);
  transition: 1s 0s ease-out;
  -webkit-animation: slide 3s ease-out forwards;
          animation: slide 3s ease-out forwards;
}
@-webkit-keyframes slide {
  0%, 50% {
    opacity: 0;
    display: block !important;
  }
  100% {
    opacity: 1;
    display: block !important;
  }
}
@keyframes slide {
  0%, 50% {
    opacity: 0;
    display: block !important;
  }
  100% {
    opacity: 1;
    display: block !important;
  }
}
body #user-button .u-card {
  border-radius: 100%;
  box-shadow: 0 0 1rem -0.25rem var(--user-button-shadow), inset 0 0 1rem -0.75rem var(--user-button-shadow);
}
body #user-button .u-main {
  cursor: pointer;
  --user-button-background:var(--user-button-main, #EC87C0);
}
body #user-button .u-main img {
  height: 100%;
  width: 100%;
}
body #user-button .u-main iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  opacity: 1;
  transition: 0s 4s;
}
body #user-button .u-icons {
  position: relative;
  z-index: 950;
  transform: translate(-50%, -50%);
  background: var(--user-button-circle);
  box-shadow: 0 0 0 0.125rem var(--user-button-cardborder);
  border-radius: 100%;
  transition: 0.25s;
  opacity: 1 !important;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  /*&:before {
     z-index:-1;
     position:absolute;
     top:0; right:0; bottom:0; left:0;
     content:'';

     backdrop-filter: blur(10px);
  }*/
}
body #user-button .u-icons a {
  color: inherit;
  display: grid;
  place-items: center;
  width: 30px;
  height: 30px;
  text-decoration: none;
}
body #user-button .u-icons a div {
  padding: 0.5rem;
  transition: 0s;
}
body #user-button .u-icons a[href="https://twitter.com/zed_dash"] {
  position: relative;
}
body #user-button .u-icons a[href="https://twitter.com/zed_dash"]:before {
  content: "Middle Click";
  position: absolute;
  top: -1.5rem;
  left: 50%;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  white-space: pre;
  transform: translateX(-50%);
  opacity: 0;
  pointer-events: none;
  transition: 0.25s ease-in;
  background: #fffc;
  padding: 0.25rem 0.5rem;
  border-radius: 0.25rem;
}
body #user-button .u-icons a[href="https://twitter.com/zed_dash"].show:before {
  opacity: 1;
  transition: 0.25s ease-out;
}
body #user-button .u-icons a[href="https://twitter.com/zed_dash"] div {
  color: #1da1f2;
}
body #user-button .u-icons a[href="https://codepen.io/z-"] div {
  background: black;
  color: white;
}
body #user-button .u-icons a.u-random div {
  position: relative;
  top: -1px;
  -webkit-animation: diespin 2s linear infinite;
          animation: diespin 2s linear infinite;
}
@-webkit-keyframes diespin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes diespin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
body #user-button .u-icons a.u-random:not(:hover) div {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
body #user-button .u-icons > * {
  position: absolute;
  width: 30px;
  height: 30px;
  background: var(--singlecolour);
  border-radius: 100%;
  cursor: pointer;
  transform: translate(-50%, -50%);
  transition: 0.25s -0.05s;
}
body #user-button .u-icons > *:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body #user-button .u-icons > *:hover, body #user-button .u-icons > *:focus-within {
  background: var(--hcolour);
}
body #user-button .u-icons > *:first-child:nth-last-child(1):nth-child(1), body #user-button .u-icons > *:first-child:nth-last-child(1) ~ *:nth-child(1) {
  left: 25%;
  top: 25%;
}
body #user-button .u-icons > *:first-child:nth-last-child(2):nth-child(1), body #user-button .u-icons > *:first-child:nth-last-child(2) ~ *:nth-child(1) {
  left: 37.5%;
  top: 18.75%;
}
body #user-button .u-icons > *:first-child:nth-last-child(2):nth-child(2), body #user-button .u-icons > *:first-child:nth-last-child(2) ~ *:nth-child(2) {
  left: 18.75%;
  top: 37.5%;
}
body #user-button .u-icons > *:first-child:nth-last-child(3):nth-child(1), body #user-button .u-icons > *:first-child:nth-last-child(3) ~ *:nth-child(1) {
  left: 50%;
  top: 15.625%;
}
body #user-button .u-icons > *:first-child:nth-last-child(3):nth-child(2), body #user-button .u-icons > *:first-child:nth-last-child(3) ~ *:nth-child(2) {
  left: 25%;
  top: 25%;
}
body #user-button .u-icons > *:first-child:nth-last-child(3):nth-child(3), body #user-button .u-icons > *:first-child:nth-last-child(3) ~ *:nth-child(3) {
  left: 15.625%;
  top: 50%;
}
body #user-button .u-icons > *:first-child:nth-last-child(4):nth-child(1), body #user-button .u-icons > *:first-child:nth-last-child(4) ~ *:nth-child(1) {
  left: 62.5%;
  top: 18.75%;
}
body #user-button .u-icons > *:first-child:nth-last-child(4):nth-child(2), body #user-button .u-icons > *:first-child:nth-last-child(4) ~ *:nth-child(2) {
  left: 37.5%;
  top: 18.75%;
}
body #user-button .u-icons > *:first-child:nth-last-child(4):nth-child(3), body #user-button .u-icons > *:first-child:nth-last-child(4) ~ *:nth-child(3) {
  left: 18.75%;
  top: 37.5%;
}
body #user-button .u-icons > *:first-child:nth-last-child(4):nth-child(4), body #user-button .u-icons > *:first-child:nth-last-child(4) ~ *:nth-child(4) {
  left: 18.75%;
  top: 62.5%;
}
body #user-button:hover .u-icons, body #user-button:focus-within .u-icons {
  width: 300% !important;
  height: 300% !important;
}

body .credit {
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: inherit;
}
body .options {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  overflow: hidden;
  /* min-width: 600px;
  max-width: 900px; */
  width: 100%;
  height: 400px;
}
@media screen and (max-width: 718px) {
  body .options {
    min-width: 520px;
  }
  body .options .option:nth-child(5) {
    display: none;
  }
}
@media screen and (max-width: 638px) {
  body .options {
    min-width: 440px;
  }
  body .options .option:nth-child(4) {
    display: none;
  }
}
@media screen and (max-width: 558px) {
  body .options {
    min-width: 360px;
  }
  body .options .option:nth-child(3) {
    display: none;
  }
}
@media screen and (max-width: 478px) {
  body .options {
    min-width: 280px;
  }
  body .options .option:nth-child(2) {
    display: none;
  }
}
body .options .option {
  position: relative;
  overflow: hidden;
  min-width: 120px;
  margin: 10px;
  background: var(--optionBackground, var(--defaultBackground, #E6E9ED));
  background-size: auto 120%;
  background-position: center;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
}
body .options .option:nth-child(1) {
  --defaultBackground:#ED5565;
}
body .options .option:nth-child(2) {
  --defaultBackground:#FC6E51;
}
body .options .option:nth-child(3) {
  --defaultBackground:#FFCE54;
}
body .options .option:nth-child(4) {
  --defaultBackground:#2ECC71;
}
body .options .option:nth-child(5) {
  --defaultBackground:#5D9CEC;
}
body .options .option:nth-child(6) {
  --defaultBackground:#AC92EC;
}
body .options .option.active {
  flex-grow: 10000;
  transform: scale(1);
  max-width: 600px;
  margin: 0px;
  border-radius: 40px;
  background-size: auto 100%;
  /*&:active {
     transform:scale(0.9);
  }*/
}
body .options .option.active .shadow {
  box-shadow: inset 0 -120px 120px -120px black, inset 0 -120px 120px -100px black;
}
body .options .option.active .label {
  /* bottom: 20px;
  left: 20px; */
  display: flex;
  justify-content: center;
  align-items: start;
  height: 100%;
  padding: 1rem;
  /* text-align: center; */
}
/* body .options .option:not(.active) .label {

} */
body .options .option.active .label .info > div {
  /* left: 0px; */
  opacity: 1;
  position: unset;
  width: 100%;
  white-space: normal;
}
body .options .option:not(.active) {
  flex-grow: 1;
  border-radius: 30px;
}
body .options .option:not(.active) .shadow {
  bottom: -40px; 
  box-shadow: inset 0 -120px 0px -120px black, inset 0 -120px 0px -100px black;
}
body .options .option:not(.active) .label {
  /* bottom: 10px;
  left: 10px; */
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-flow: column;
  height: 100%;
  /* position: unset; */
  padding: 1rem;
  width: 120px;
}
body .options .option:not(.active) .label .icon h2 {
  font-size: 16px;
}

body .options .option:not(.active) .label .icon img {
  width: 60px;
  object-fit: cover;
  margin: 0;
}
body .options .option:not(.active) .label .icon {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
body .options .option:not(.active) .label .info > div {
  left: 20px;
  opacity: 0;
}
body .options .option .shadow {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  height: 120px;
  transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
}
body .options .option .label {
  display: flex;
  flex-flow: column;
  position: absolute;
  right: 0px;
  height: 40px;
  transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
}
body .options .option .label .icon {
  /* display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-width: 40px;
  max-width: 40px;
  height: 40px;
  border-radius: 100%;
  background-color: white;
  color: var(--defaultBackground); */
  display: flex;
  flex-flow: row;
  align-items: center;
}

body .options .option .label .icon img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  margin-left: 2rem;
}
body .options .option .label .icon h2 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
}
body .options .option .label .info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 10px;
  color: white;
  white-space: pre;
}
body .options .option .label .info > div {
  position: relative;
  transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95), opacity 0.5s ease-out;
}
body .options .option .label .info .main {
  font-weight: bold;
  font-size: 1.2rem;
}
body .options .option .label .info .sub {
  transition-delay: 0.1s;
}

.services {
  padding: 5rem 0;
}

.services h2 {
  justify-content: center;
}
.services p {
  margin-bottom: 2rem;
}

.feature {
  padding: 5rem 0;
}

.feature-card {
  background-color: #FFFFFF;
  display: flex;
  justify-content: center;
  border-radius: 16px;
  margin-bottom: .6rem;
  padding: .5rem;
  transition: all .3s;
  border: 1px solid transparent;
  height: 190px;
  overflow: hidden;
}

.feature-card:hover {
  background-color: #FFFFFF;
  border: 1px solid #86573D;
  transition: all .3s;
}

.feature-card:hover .feature-img {
  width: 140px;
  object-fit: cover;
  transition: all .3s;
}

.feature-service .feature-card {
  height: 190px;
  padding: 0;
  border: 1px solid #FFFFFF;
  transition: all .3s;
}

/* .feature-service .feature-card:hover .feature-card-img {
  width: 210px;
  transition: all .3s;
} */

.feature-service .swiper-img-layout {
  height: 190px;
  border-radius: 0 16px 16px 0 !important;
}

.feature-card-img {
  height: 100%;
  /* width: 250px; */
  border-radius: 0 16px 16px 0;
  overflow: hidden;
  transition: all .3s;
}

.feature-card-img img {
  width: 100%;
  height: 100%;
  border-radius: 0 16px 16px 0;
  object-fit: cover;
  transition: all .3s;
}

.feature-card h2 {
  color: #373737;
  font-size: 18px;
  margin-bottom: .5rem;
}

.feature-card p {
  color: #8C8C8C;
  font-size: 14px;
}

.feature-card .feature-img {
  border-radius: 16px;
  margin-left: 1rem;
  width: 180px;
  height: 100%;
  transition: all .3s;
}

.feature-card .feature-card-image {
  width: 180px;
  height: 100%;
  border-radius: 16px;
  background-image: url("../img/Rectangle 40.png");
  background-size: 220px 170px;
  margin-left: 1rem;
}

.feature-card-body {
  display: flex;
  flex-flow: column;
  justify-content: center;
}

.feature-card .feature-card-image .feature-img {
  margin-left: .6rem;
  object-fit: cover;
  transition: all .3s;
  /* width: 35%; */
  border-radius: 16px;
  width: 100%;
  height: 100%;
}

.mica {
  background-image: url("../img/3c7767b3c65020dde8302a7e8c4ac1df.jfif");
  position: relative;
  background-size: cover;
  height: 100%;
  border-radius: 24px;
}

.mica-layout {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) -52.93%, #212522 101.36%, #000000 162.87%);
  display: flex;
  justify-content: center;
  padding: 7rem 4rem;
  align-items: start;
  flex-flow: column;
  border-radius: 24px;
}

.mica h3 {
  font-size: 32px;
  font-weight: bold;
  color: #FFF;
  margin-bottom: 2rem;
}

.mica img {
  height: 140px;
  margin-bottom: 2rem;
  object-fit: cover;
}

.mica p {
  color: #D1D1D1;
  font-size: 16px;
  margin-bottom: 2rem;
}

.show-button {
  background-color: transparent;
  color: #FFF;
  border:  1px solid #FFF;
  padding: .5rem 3rem;
  font-size: 16px;
  font-weight: bold;
  border-radius: 12px;
  display: inline-block;
  transform: perspective(1px) translateZ(0);
  position: relative;
  transition: color 0.3s;
}
.show-button:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  border-radius: 12px;
  background: #54a76627;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition: transform 0.3s ease-out;
}
.show-button:hover {
  color: #54A766;
  border:  1px solid #54A766;
}
.show-button:hover:before {
  transform: scaleX(1);
  border-radius: 12px;
}

.more {
  display: none;
}

.videos {
  background-image: url("../img/Rectangle\ 109.png");
  background-position: 0% 100%;
  background-size: 40% 100%;
  padding: 5rem 0;
  background-repeat: no-repeat;
  position: relative;
}

.video-card {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: start;
}

.video-card span {
  font-size: 14px;
  color: #924215;
  padding: .4rem;
  border: 1px solid #FF5D00;
  background: #974E251F;
  border-radius: 12px;
}

.video-card svg {
  margin: 1rem 0;
}

.video-card p {
  color: #000000;
  font-size: 16px;
  margin-bottom: 2rem;
}

.videos .show-button {
  color: #3B5F43;
  border: 1px solid #3B5F43;
}

.video-card .swiper-slide {
  background-color: #0064f3;
} 

.swiper-card {
  box-shadow: 0px 10px 20px 0px #0000000D;
  background-color: #FFF;
  border-radius: 16px;
  margin-bottom: 1rem;
  height: 380px;
  border: 1px solid transparent;
}

.swiper-card:hover {
  border: 1px solid #86573D;
  /* height: 320px; */
  transition: all .3s;
}

.swiper-card:hover .swiper-card-img img {
  height: 190px;
  transition: all .3s;
}

.swiper-card:hover .swiper-img {
  height: 190px;
  transition: all .3s;
}

.swiper-card-content {
  padding: 1rem;
}

.swiper-card-img img {
  height: 220px;
  width: 100%;
  border-radius: 16px 16px 0 0;
  transition: all .3s;
}

.swiper-img {
  background-size: cover;
  position: relative;
  height: 220px;
  border-radius: 16px 16px 0 0;
  transition: all .3s;
}

.swiper-img-layout {
  position: absolute;
  top: 0;
  border-radius: 16px 16px 0 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
  linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
  linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-card-content h3 {
  margin-bottom: 1.5rem;
  color: #151515;
  font-size: 14px;
  font-weight: bold;
}

.swiper-card-content p {
  color: #151515;
  font-size: 12px;
  margin: 0;
}

.swiper-buttons {
  display: flex;
}

.swiper-buttons .swiper-next i,
.swiper-buttons .swiper-prev i {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #626262;
  color: #626262;
  cursor: pointer;
}

.most {
  padding: 5rem 0;
  background-image: url("../img/Vector\ \(1\).png");
}

.most h2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2rem;
}

.most  .show-button {
  color: #CB662C;
  border: 1px solid #CB662C;
}

.information {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 1rem;
}

.information i {
  width: 24px;
  height: 24px;
  color: #3B5F43;
}

.information span {
  color: #373737;
  font-size: 12px;
}

.most .swiper-buttons {
  justify-content: center;
}

.image-card {
  object-fit: cover;
  width: 50%;
}

.voice-card {
  object-fit: cover;
  width: 50%;
}

.image {
  position: relative;
  display: flex;
}

.image h2 {
  position: absolute;
  top: 2rem;
  z-index: 2;
  display: flex;
  color: #FFF;
  font-size: 32px;
  justify-content: center;
  width: 100%;
}

.utility {
  background-repeat: no-repeat;
  background-size: cover;
}

.utility-card {
  display: flex;
  align-items: center;
  flex-flow: column;
  justify-content: center;
  height: 210px;
  background-color: #0000008a;
  background-image: url("../img/Layer\ 1.png");
  background-repeat: no-repeat;
  background-size: 45% 100%;
  background-position: 0% 100%;
}

.utility h1 {
  color: #FFF;
  font-size: 45px;
  font-weight: bold;
  margin-bottom: 1rem;
}

.utility p {
  color: #54A766;
  font-size: 16px;
}

.utility p a {
  color: #ACADAC;
}

.about-us {
  padding: 2rem 0;
  background-color: #FFF;
}

.about-us h2 {
  font-size: 32px;
  font-weight: bold;
  color: #974E25;
}

.about-us h3 {
  font-size: 20px;
  font-weight: normal;
  color: #86573D;
}

.about-us p {
  color: #4C4C4C;
  font-size: 16px;
  margin-bottom: 2rem;
}

.img1 {
  position: relative;
  margin-top: 4rem;
  z-index:2;
  right: 5rem;
  width: 100%;
}

.img1 img {
  width: 100%;
  height: 320px;
  border-radius: 16px;
  position: relative;
  z-index:2;
}

.img1::before {
  content: "";
  background-image: url("../img/Rectangle\ 109.png");
  z-index:1;
  position: absolute;
  top: -1rem;
  right: 1rem;
  width: 100%;
  height: 320px;
  border-radius: 16px;
}

.img2 {
  position: relative;
  z-index:1;
  width: 100%;
}

.img2 img {
  width: 100%;
  height: 320px;
  border-radius: 16px;
  position: relative;
  z-index:2;
}

.img2::before {
  content: "";
  background-image: url("../img/Rectangle\ 109.png");
  z-index:1;
  position: absolute;
  top: -1rem;
  right: 1rem;
  width: 100%;
  height: 320px;
  border-radius: 16px;
}

.contact-button {
  background-color: #86573D;
  color: #FFF;
  border:  1px solid #86573D;
  padding: .3rem 2rem;
  font-size: 16px;
  font-weight: bold;
  border-radius: 12px;
  display: inline-block;
  transform: perspective(1px) translateZ(0);
  position: relative;
  transition: color 0.3s;
}

.contact-button:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  border-radius: 12px;
  background: #3B5F43;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition: transform 0.3s ease-out;
}

.contact-button:hover {
  color: white;
  border:  1px solid #3B5F43;
}

.contact-button:hover:before {
  transform: scaleX(1);
  border-radius: 12px;
}

.about-card {
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: center;
  padding: 3rem 0;
}

.about-card h4 {
  color: #2C2C2C;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 1rem;
}

.about-card p {
  color: #2C2C2C;
  font-size: 16px;
}

.feature-service .swiper-img {
  width: 100%;
  margin-left: 1rem;
  height: 100%;
  overflow: hidden;
  border-radius: 0 16px 16px 0 !important;
}

.voiceAndImage {
  display: flex;
}

.voiceCard {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  width: 50%;
  padding: 5rem 1rem;
}

.voiceCard h2 {
  font-size: 32px;
  font-weight: bold;
  color: #FFF;
  margin-bottom: 1rem;
}

.voiceCard p {
  color: #FFF;
  font-size: 16px;
  margin-bottom: 1rem;
}

.voiceCard .know2 {
  background-color: #54A766;
  color: #FFF;
  border:  1px solid #54A766;
  padding: .5rem 3rem;
  font-size: 16px;
  font-weight: bold;
  border-radius: 12px;
  display: inline-block;
  transform: perspective(1px) translateZ(0);
  position: relative;
  transition: color 0.3s;
}
.voiceCard .know2:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  border-radius: 12px;
  background: #86573D;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition: transform 0.3s ease-out;
}
.voiceCard .know2:hover {
  color: white;
  border:  1px solid #86573D;
}
.voiceCard .know2:hover:before {
  transform: scaleX(1);
  border-radius: 12px;
}

.feature-service .swiper-img-layout {
  border-radius: 16px;
}

.feature-service .information {
  margin-bottom: 0;
}

.service-card {
  border-radius: 16px;
  margin-bottom: 1rem;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.service-card-layout {
  border-radius: 16px;
  background-color: #00000084;
  display: flex;
  flex-flow: column;
  justify-content: end;
  /* align-items: center; */
  padding: 1rem;
  height: 100%;
}

.service-card-layout h2 {
  color: #FFF;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 1rem;
}

.service-card-layout p {
  color: #D6D6D6;
  font-size: 14px;
}

.faq {
  padding: 3rem 0;
}

.accordion-item {
  background-color: #FFF;
  margin-bottom: 1rem;
  border-radius: 16px !important;
}

.accordion-header {
  border-radius: 16px !important;
}

.accordion-button::after {
  margin-left: unset;
  margin-right: auto;
}

.accordion-button:not(.collapsed) {
  background-color: #FFF;
  border: none;
  box-shadow: none;
}

.accordion-button {
  font-size: 18px;
  font-weight: bold;
  color: #151515 !important;
  border-radius: 16px !important;
}

.accordion-button::after {
  width: 35px;
  height: 35px;
  background-color: #86573D;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-family: "Font Awesome 5 Free";
  content: "\f062";
  background-image: none !important;
}

.privacy {
  padding: 3rem 0;
}

.privacy h2 {
  color: #2C2C2C;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 1rem;
}

.privacy ul {
  list-style: disc;
  padding-right: 2rem;
}

.privacy p,
.privacy ul li {
  color: #2C2C2C;
  font-size: 16px;
  margin-bottom: .5rem;
}

.contact-form {
  background-color: #FFF;
  padding: 1rem;
  border-radius: 12px;
  width: 50%;
  margin: 5rem auto;
}

.contact-form h2 {
  font-size: 16px;
  font-weight: normal;
  width: 60%;
  margin: auto;
  margin-bottom: 2rem;
  text-align: center;
}

.form-group {
  position: relative;
}

.form-control {
  background-color: #D4D4D4;
  padding: .6rem .6rem;
  border: none;
  border-radius: 12px;
  margin-bottom: 1rem;
}

.form-control::placeholder {
  color: #2C2C2C;
  font-size: 14px;
}

.send {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: .6rem;
  background-color: #974E25;
  color: #FFF;
  border: none;
  width: 100%;
  border-radius: 12px;
}

/* .input-group > .intl-tel-input.allow-dropdown {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 1%;
}

.input-group > .intl-tel-input.allow-dropdown > .flag-container {
	z-index: 4;
}

.iti-flag {
  background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/12.1.6/img/flags.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .iti-flag {
      background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/12.1.6/img/flags@2x.png");
    }
} */

.intl-tel-input {
  width: 100%;
  margin-bottom: 1rem;
}

.intl-tel-input.separate-dial-code .selected-dial-code {
  padding-left: 0;
}

.intl-tel-input .selected-flag .iti-flag {
  position: unset;
  margin-left: 0.5rem;
  margin-top: 1rem;
}

.intl-tel-input.separate-dial-code .selected-dial-code {
  margin-top: 0.4rem;
}

.intl-tel-input.iti-container {
  left: -170px !important;
}

.details {
  padding: 5rem 0;
}

.details h2 {
  color: #373737;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 2rem;
}

.details h3 {
  color: #86573D;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 1rem;
}

.details p {
  color: #000;
  font-size: 16px;
}

.details img {
  height: 350px;
  object-fit: cover;
}

.details .media-links a {
  color: #3B5F43;
}

.details .media-links {
  margin: 1rem 0;
}

.audio-player {
  display: flex;
  align-items: center;
  background-color: #f9f9f9;
  border-radius: 10px;
  padding: 10px;
  width: 350px;
  border: 1px solid #ccc;
}

.play-pause-btn {
  background-color: transparent;
  border: none;
  font-size: 24px;
  cursor: pointer;
  margin-right: 10px;
}

.audio-bar {
  flex-grow: 1;
  margin-right: 10px;
}

canvas {
  display: block;
  width: 100%;
  height: 50px;
  background-color: #e0e0e0;
  border-radius: 10px;
}

.time {
  font-size: 12px;
  color: #555;
}

.voice-assistant-item-button {
  background-image: none !important;
}

.voice-assistant-item {
  background-image: none !important;
  padding: 1rem 1rem 1rem 3rem;
  min-height: 100%;
  background-color: #FFF;
  max-width: 400px;
}

.audio-controls {
  flex-flow: row-reverse;
  padding-left: 1rem;
}

.audio-control-min {
  display: flex;
  align-items: center;
  padding-left: 0.5rem;
  align-items: center;
}

.audio-controls-bar {
  background-color: #555;
}

.audio-controls-bar-current {
  background-color: #86573D;
}

.play-button {
  width: 35px;
  height: 35px;
  background-color: #86573D;
}
.play-button:hover {
  color: #FFF;
}

.italic-text-7 {
  font-size: 14px;
  text-indent: 0;
}

.video-container {
	position: relative;
}

video {
  width: 100%;
  height: 350px;
  object-fit: cover;
  border-radius: 16px;
  cursor: pointer;
}

video .video-control {
  display: block !important;
}

.video-control {
	position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: none;
  border-radius: 16px;
  opacity: .8;
}

.video-control {
  color: #FFF;
}

.video-control:not(.playing) .video-control-pause,
.video-control.playing .video-control-play {
	display: none;
}

.video-control-symbol {
	font: 1.75em/0 Apple Color Emoji;
	vertical-align: -0.15em;
}

.search .form-control {
  background-color: transparent;
  border-bottom: 1px solid #FFF;
  border-radius: 0;
  background-image: url("../img/magnifying-glass-solid.svg");
  background-repeat: no-repeat;
  background-position: 98% 50%;
  background-size: 15px;
  padding-right: 2rem;
}

.active-nav .search .form-control {
  border-bottom: 2px solid hsla(0,100%,0%,.2);
  background-image: url("../img/magnifying-glass-solid.svg");
}

.search .form-control::placeholder {
  color: #626262;
}

.away-section {
  padding: 2rem 0 5rem 0;
}

.away-section h2 {
  color: #2C2C2C;
  font-size: 24px;
  margin-bottom: 1rem;
  font-weight: bold;
  margin-top: 1rem;
}

.away-section h3 {
  color: #2C2C2C;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 0.8rem;
}

.away-section p {
  color: #595959;
  font-size: 16px;
  margin-bottom: 1rem;
}

.away-img {
  position: relative;
}

.away-section .frame {
  width: 100px;
  height: 100px;
}

.away-img img {
  width: 100%;
  height: 100%;
  border-radius: 16px;
  z-index: 2;
  position: relative;
}

.away-img::after {
  content: "";
  position: absolute;
  background-color: #86563da2;
  height: 100%;
  width: 100%;
  border-radius: 16px;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transform: rotate(-8deg);
}

.subscription {
  padding: 2rem 0;
  background-color: #000;
  position: relative;
}

.subscription h2  {
  color: #FFF;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 0.3rem;
}

.subscription p {
  color: #FFF;
  font-size: 16px;
  margin: 0;
}

.subscription .form-group {
  display: flex;
  align-items: center;
}

.subscription .form-group .form-control {
  padding: .8rem .6rem;
  background-color: #FFF;
  margin-left: 0.5rem;
  width: 100%;
  margin-bottom: 0;
}

.sub-card-img {
  width: 250px;
}

.subscription .form-group .submit {
  background-color: #CB662C;
  padding: .8rem 1.6rem;
  border: none;
  border-radius: 12px;
  color: #FFF;
}

.subscription .sub-img {
  position: absolute;
  bottom: 0;
}


.slide-card {
  overflow: hidden;
  position: relative;
  height: 100vh;
}

.slide-card .mySwiper2 .swiper-slide {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.slide-card .swiper-card-layout {
  padding: 6rem 3rem 0rem 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #000000b8;
}

.slide-card .swiper-thumbsSlider-card-layout {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #00000080;
  padding-top: .5rem;
  overflow: hidden;
  border-radius: 16px;
}

.slide-card .swiper-card-slide {
  width: 60%;
}

.listen-card {
  display: flex;
  align-items: center;
}

.listen-card .voice-assistant-item {
  background-color: transparent;
  margin-bottom: 0;
}

.listen-card .audio-controls-bar {
  background-color: #FFF;
  width: 200px;
}

.listen-card span {
  background-color: transparent !important;
  border: none !important;
}

.listen-card .play-button {
  color: #000;
  background-color: #FFF;
}

.listen-card .audio-controls-time {
  color: #FFF;
}

.slide-card .swiper-card-slide span {
  border: 1px solid #FF5D00;
  background-color: #974E25;
  color: #FFF;
  padding: .2rem .3rem;
  font-size: 14px;
  border-radius: 16px;
}

.slide-card .swiper-card-slide h2 {
  font-size: 32px;
  font-weight: bold;
  color: #FFF;
  margin-top: .5rem;
  margin-bottom: 1rem;
}

.slide-card .swiper-card-slide p {
  color: #A7A7A7;
  font-size: 14px;
  margin-bottom: 1rem;
}

.slide-card .swiper-thumbsSlider-card-layout h3 {
  color: #FFF;
  margin-bottom: .5rem;
}

.slide-card .swiper-thumbsSlider-card-layout p {
  color: #A7A7A7;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.slide-card .swiper-thumbsSlider-card-layout .information span {
  color: #FFF;
}

.slide-card .swiper-thumbsSlider-card-layout .information i {
  color: #FFF;
}

/* .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

.slide-card .slide-card {
  position: relative;
}

.slide-card .swiper {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}

.slide-card .swiper-slide {
  background-size: cover;
  background-position: center;
  position: relative;
}

.slide-card .mySwiper2 {
  height: 100vh;
  width: 100%;
}

.slide-card .mySwiper {
  height: 280px;
  box-sizing: border-box;
  position: absolute;
  bottom: 1.5rem;
  padding: 0rem 3rem;
  overflow: visible;
}

.slide-card .slide-card .know {
  margin: 0 1rem ;
  white-space: nowrap;
}

.slide-card .swiper-buttons {
  margin-right: 1rem;
}

.slide-card .swiper-buttons .swiper-next i,
.slide-card .swiper-buttons .swiper-prev i {
  color: #FFF;
  border: 1px solid #FFF;
}

.slide-card .mySwiper .swiper-slide {
  width: 20%;
  height: 100%;
  border-radius: 16px;
  padding: 1rem;
  opacity: 0.8;
  transition: all .3s;
}

.slide-card .mySwiper .swiper-slide-thumb-active {
  opacity: 1;
  width: 25%;
  border: 3px solid #3BA854;
  border-radius: 16px;
  transition: all .3s;
}

.slide-card .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slide-card .mySwiper .swiper-slide {
  margin-top: calc((var(--slide-index) - 1) * 5px);
  transition: all .3s;
}

.slide-card .mySwiper .swiper-slide.swiper-slide-thumb-active {
  margin-top: 0 !important;
  margin-bottom: 1rem;
  transition: all .3s;
}





@media (max-width: 768px) {
  .know {
    padding: .5rem;
  }
  .slide-card .mySwiper {
    height: 230px;
  }
  .listen-card {
    flex-flow: column;
  }
  .slide-card .swiper-card-slide h2 {
    font-size: 16px;
  }
  .slide-card .swiper-card-slide p {
    font-size: 12px;
  }
  .slide-card .swiper-card-slide span {
    font-size: 12px;
  }
  .slide-card .swiper-card-layout {
    padding: 6rem 1rem 1rem 1rem;
  }
  .slide-card .swiper-card-slide {
    width: 100%;
  }
  .subscription h2 {
    text-align: center;
  }
  .subscription form {
    margin-top: 2rem;
  }
  .sub-card-img {
    display: none;
  }
  .away .know {
    display: none;
  }
  .away .header-section {
    text-align: center;
  }
  .away .header-section h2 {
    justify-content: center;
  }
  .hero .row {
    flex-flow: column-reverse;
  }
  .mySwiper-video {
    margin-top: 2rem;
  }
  .hero h1 {
    font-size: 37px;
  }
  .hero .hero-img {
    margin-bottom: 2rem;
  }
  .about-card-layout p {
    width: 100%;
  }
  .feature {
    display: none;
  }
  .feature-service-section {
    display: block;
  }
  .feature-service .swiper-img {
    width: auto;
  }
  .feature-card p {
    font-size: 14px;
  }
  .feature-card-img {
    width: 150px;
  }
  .videos p {
    font-size: 12px;
  }
  .videos span {
    font-size: 9px;
  }
  .videos .show-button {
    padding: 0.5rem 1rem;
  }
  .contact-form {
    width: 100%;
  }
  .contact-form h2 {
    width: 100%;
  }
  .voiceAndImage {
    display: flex;
    flex-flow: column;
  }
  .voiceCard {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    overflow: hidden;
    width: 100%;
    padding: 5rem 1rem;
  }
}

.slider-container {
  width: 80%;
  height: 60vh;
  background-size: cover;
  background-position: center;
  border-radius: 10px;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-image 0.3s ease-in-out;
}

.cards {
  display: flex;
  gap: 20px;
}

.card {
  width: 150px;
  height: 200px;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s ease;
}

.card:hover {
  transform: scale(1.05);
}

.card h3 {
  margin: 0;
  font-size: 1.1em;
  text-align: center;
}


